

.projects_holder.standard article .portfolio_description,
.projects_holder.standard_no_space article .portfolio_description {
padding-top: 25px;
}

.promo_button { background-color: #7bcfde; display: inline-block; color: #fff; padding: 20px 35px; font-size: 18px; margin-top: 20px; text-transform: uppercase; font-weight: 600;}

.promo_button:hover {text-decoration: none; background-color: #88d9e7; }
